Subject: Re: [multimob] Fwd: New Version Notification for draft-contreras-multimob-rams-00

From: "Luis M. Contreras" <[email-masked]>
Date: Sat, 03 Jul 2010 12:17:30 +0200

Hi Hitoshi,

thank you very much for pointing me out your draft. However, I'm afraid 
we are dealing with very distinct topics. I think I have not been very 
lucky choosing the wording for my draft, and this can drive to some 
confussion, but it has been accidental.

In summary, my draft is focused on speeding-up the MAG acquisition of 
the IP addresses (S,G) of the multicast content being received by the 
MN before a handover event. This is quite different from the RAMS aim 
in AVT group.

Sorry for the possible confussion, and thank you very much for your link.

Best regards.

Luis

Hitoshi Asaeda <[email-masked]> dijo:

> Hi Luis,
>
>> a new draft proposing a PMIPv6 protocol extension for rapid
>> acquisition of the MN multicast subscription after handover has been
>> submitted as contribution for Multimob working group.
>>
>> The draft can be found following this link:
>> http://www.ietf.org/id/draft-contreras-multimob-rams-00.txt
>
> I've not looked at this draft, but just FYI.
>
> The following draft may be relevant to your draft.
>
> http://tools.ietf.org/html/draft-xia-avt-proxy-rapid-acquisition-01
>
> Mutual reference may achieve the goal.
>
> Regards,
> --
> Hitoshi Asaeda
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multimob
>

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Luis M. Contreras
Profesor Asociado
Dpto. de Ingeniería Telemática
Universidad Carlos III de Madrid
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~